Old version of GATK

I installed GATK3.7 but could not run since I have an old java version 1.7.0_122.
I would very much like to update my Java and run GATK3.7, however I do not have administer permission of our server. Please tell me where I can find an old version of GATK which can be run on JAVA1.7.

Tagged:

Best Answer

Answers

Sign In or Register to comment.